.product_list{
    border:1px solid #ccc;
}

.quotation-items-remove{
    color:#FF6536;
    cursor:pointer;   
}
	
	/* 4 Images for SUB 2 */
	.product-thumbnail {
    max-width:120px;
    max-height:80px;
    width:120px;
    height:80px;
    	/* change top */
    	margin-top: -17px;
    	
    	border: 1px solid #ddd;
		padding: 7px;
		margin-left: -1px;
	}
	
		/* margin Left */
		.product-thumbnail:nth-child(1) {
			margin-left:4px;
		}

.btn{
min-height: 39px;
border-style: none;
border-color: transparent;
background-color: #DDDDDD;
padding: 7px 5px 0px 5px;
line-height: 34px;
font-size: 20px;
color: #FFFFFF;
text-align: center;
font-family: '__Sukhumvit Set_5';
font-weight: 200;
position: relative;
}

.btn-width-full{
    display:block;
    width:359px;
}

.btn-back{
min-width: 200px;
min-height: 39px;
border-style: none;
border-color: transparent;
background-color: #DDDDDD;
padding-top: 7px;
line-height: 34px;
font-size: 20px;
color: #FFFFFF;
text-align: center;
font-family: '__Sukhumvit Set_5';
font-weight: 200;
position: relative;
}


.btnActionToCart {
z-index: 264;
width: 235px;
min-height: 39px;
border-style: none;
border-color: transparent;
background-color: #00B800;
padding-top: 7px;
line-height: 34px;
font-size: 20px;
color: #FFFFFF;
text-align: center;
font-family: '__Sukhumvit Set_5';
font-weight: 200;
position: relative;
margin-right: -10000px;
left: 448px;
cursor:pointer;
}

.btnActionToCart:hover {
	background-color: #14c814;
}

.btnActionToCart-Add {
    background-color: #00B800;
}

.btnActionToCart-Remove {
    background-color: #FF6536;
}

.btnActionToCart-Remove:hover {
    background-color: #ff3d00;
}

	.text-center{
	    text-align: center;
	}
	.text-left{
	    text-align: left;
	}
	.text-right{
	    text-align: right;
	}
	.text-bold{
		font-family: '__Sukhumvit Set_5';
		font-size: 16px;
	    font-weight: 500;
	}
	
	
	/*
		Table Quotation : Checkout
	*/
	table.tab-quotation { width: 920px;}
	
	th.text-bold { border-bottom: 1px solid #838383; padding-bottom: 12px;}
	
	td.text-center, td.text-left, td.text-right { 
		font-family: '__Sukhumvit Set_5'; 
		font-size:14px; 
		font-weight: 200px;
		border-bottom: 1px solid #ddd;
		padding: 6px 0;
	}
	
	td.tab-total {
		border-bottom: 1px solid #3b3b3b;
	}



.productList-mobile{
    background:#ff8000;
z-index: 2;
width: 330px;
min-height: 42px;
border-style: solid;
border-color: #B99F5E;
background-color: transparent;
padding-top: 20px;
text-indent: 32px;
line-height: 25px;
font-size: 21px;
color: #978666;
font-family: '__Sukhumvit Set_5';
font-weight: 500;
position: relative;
margin-right: -10000px;
margin-top: 237px;
border-width: 0px 0px 1px;
}

.productList-box-header{
z-index: 123;
width: 100%;
min-height: 42px;
border-style: solid;
border-color: #DDDDDD;
background-color: transparent;
padding-top: 20px;
text-indent: 32px;
line-height: 25px;
font-size: 21px;
font-family: '__Sukhumvit Set_5';
font-weight: 200;
left: -1px;
position: relative;
border-width: 1px 1px 1px;
}

.productList-box-body{
margin-top: -1px;
}

.category_2{
    
}

	/* Sub 1 Category */
	
	.productList-box-body .category0{
	z-index: 131;
	width: 660px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 20px;
	text-indent: 32px;
	line-height: 32px;
	font-size: 16px;
	font-family: '__Sukhumvit Set_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	}
		
		/* Sub 2 Category */
		
		.RECSS-row3{
		padding-top:0px;
		width:350px; 
		height:27px;
		line-height: 27px;
		font-size: 14px;
		color: #000;
		text-align: left;
		font-family: "__Sukhumvit Set_5";
		font-weight: 700;
		}

.RECSS-row4 {
	font-family: '__Sukhumvit Set_5';
	font-weight: 200;
	margin-left:25px;
	width:350px; 
	line-height: 27px;
	font-size: 16px;
	color: #000;
	height:35px;
}

.cru-bullet .cru-bullet003{
z-index: 359;
width: 10px;
border-style: none;
border-color: transparent;
background-color: transparent;
}

/* CRU PRODUCTLISTICON */

.cru-bullet .cru-bullet004{
	z-index: 360;
	background-color: none;
	position: relative;
}

.cru-bullet .cru-bullet005:before {
	z-index: 361;
	top: 4px;
	right: 4px;
	position: relative;
	
	font-family: FontAwesome;
	content: "\f016";
	color: #000;
	font-size: 11px;
}


/*global*/
.text-center{
    text-align:center;
}

/* theCONTENT of thePRODUCTS */
.u20161popup{
position: absolute;
width: 678px;
background-color: transparent;
left: -66px;
top: 54px;
}

.u20161{
position: absolute;
width: 678px;
background-color: transparent;
left: 307px;
}

/*
    .h1, h2, h3, h4, h5, h6{
        font-family: '__Sukhumvit Set_5';
    }
    
    .products-index-mobile-box{
        width:100%;
        margin-top:20px;
    }

    .products-index-mobile-box-header{
        z-index: 46;
        width: 100%;
        min-height: 40px;
        background-color: transparent;
        padding-top: 19px;
        font-size: 18px;
        color: #000000;
        line-height: 22px;
        letter-spacing: 1px;
        text-align: center;
        font-family: '__Sukhumvit Set_5';
        font-weight: 200;
        position: relative;
        border-width: 1px 1px 0px;
        border-style: solid;
        border-color: #DDDDDD;

    }
    .products-index-mobile-box-body{
        width: 100%;
        padding:0px;
        border-width: 1px 1px 0px;
        border-style: solid;
        border-color: #DDDDDD;
    }

    .products-index-mobile-listbox-header{
        z-index: 46;
        width: 100%;
        min-height: 40px;
        background-color: transparent;
        padding-top: 19px;
        font-size: 20px;
        color: #978666;
        line-height: 22px;
        letter-spacing: 1px;
        text-align: center;
        font-family: '__Sukhumvit Set_5';
        font-weight: 200;
        position: relative;
        border-width: 1px 1px 0px;
        border-style: solid;
        border-color: #978666;
        text-indent: 32px;
    }
    

    .products-index-mobile-listbox-body{
        z-index: 46;
        width: 100%;
        min-height: 41px;
        background-color: transparent;
        padding-top: 19px;
        font-size: 16px;
        color: #978666;
        line-height: 22px;
        font-family: '__Sukhumvit Set_5';
        border: #978666 solid;
        border-width: 1px 1px 0px;
        text-indent: 32px;
        margin:0px;
    }
    
    .list-products{
        margin: 30px 0px;
        font-size:16px;
        font-weight: 310;
        letter-spacing: 0px;
    }
    
    .list-products-row{
        padding: 10px 0px;
        color:#000;
    }
    .list-products-row li{
        list-style-type:disc;
        list-style-position: inside;
    }
    
    .rounded-corners{
        z-index: 54;
        width: 15px;
        height: 15px;
        border-style: none;
        border-color: transparent;
        background-color: #00B800;
        -moz-border-radius: 12px;
        -webkit-border-radius: 12px;
        -khtml-border-radius: 12px;
        border-radius: 12px;
        position: relative;
        left: 43px;
        top:5px;
    }


    select {
        -webkit-appearance: none;
        font-family: 'Sukhumvit Set';
        font-size: 1.3em;
        font-weight: 100;
        line-height: 2em; // optical center
        background-color: none;
        opacity: 0.7;
        color: #333;
        border: 0px solid #DDDDDD;
        border-radius: 0;
        padding: 6px 10px 4px 30px;
    }

    .dropdown {
        background-image: url(img/assets.svg);
        background-position: right 2px;
        background-repeat: no-repeat;
        width: 100%;
        height: 60px;
        display:block;

        option:not(:first-of-type) {
            font-size:1.5em;
        }
    }*/


#page .verticalspacer
{
	clear: both;
}

#RECSS-row3{

padding-top:10px;
	width:350px; 


height:35px;

line-height: 19px;
font-size: 17px;
color: #000;
text-align: left;
font-family: "__Sukhumvit Set_5";
font-weight: 400;

}
#RECSS-row3 img{
vertical-align:middle;
	line-height: 19px;
}

	/* product list or Sub 3 */
	#RECSS-row4 {
		font-family: '__Sukhumvit Set_5';
		font-weight: 200;
		margin-left: 0px;
		width: 625px; 
			line-height: 27px;
			font-size: 14px;
			color: #000;
			height: auto;
			
			text-indent: 25px;
	}

	/* Link-A product list or Sub 3 */
	#RECSS-row4 a {
		padding-left: 2px;
	}

#RECSS-row4 img{
vertical-align:middle;
	line-height: 27px;
}

#item-product:hover{
	cursor: pointer;
}
/* Base and example */



a#overlaylaunch-inAbox {

}

#overlay-inAbox .wrapper {
    text-align: center;
}



/* More important stuff */

.overlay,
#overlay-shade {
    display: none;
}

#overlay-shade {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 4999;
    background-color: rgba(68, 68, 68, 0.9);
}

.overlay {
    position: absolute;
	top:112px;
    left: 0;
    width: 683px;
    min-height: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F7F2;

    z-index: 5000;
	padding: 47px 22px 22px 28px;

} .ie7 .overlay {
    min-height: 352px;
} 




 .overlay a.close {
  		z-index: 5001;
		width: 30px;
		height: 30px;
		border-color: #999;
		background-color: #C4C4C4;
		line-height: 30px;
		font-size: 16px;
		color: #FFF;
		text-align: center;
		position: absolute;
		top: 9px;
		right: 9px;

}.overlay  a.close:hover,
  .overlay a.close:hover p {
    	background-color: #999999;
    color: #fff;
}



.link-active:hover {
	cursor: pointer;
}
.link-disactive {
background-color: #ccc !important; 
}

#u22496-9
{

	width: 324px;
	min-height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 31px;
	font-size: 18px;
	color: #000000;
	text-align: left;
	font-family: '__Sukhumvit Set_5';
	font-weight: 700;
}

/* TabletQTT */
.myCartArray{
    	z-index: 3315;
	width: 612px;
	height: 626px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F7F2;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 32px 29px 27px 27px;
}

@media screen and (min-width: 480px){
    .RECSS-row1{
        width:625px;
    }
    .RECSS-row2{
        width:625px;
    }
    .RECSS-row3{
        width:625px;
    }
    .RECSS-row4{
        width:625px;
    }
}
@media screen and (min-width: 240px){
    .myCartArray{
            z-index: 3315;
            width: 984px;
            height: 626px;
            border-style: none;
            border-color: transparent;
            background-color: #F7F7F2;
            margin-right: -10000px;
            position: relative;
            top: 22px;
            left: 22px;
            padding: 32px 29px 27px 27px;
    }
    .product-thumbnail {
        max-width:120px;
        margin-top: 10px;
    }
    img.product-thumbnail:nth-child(1) {
        margin-left: 3px;
    }

}



.popup-box-header
{
    font-family: '__Sukhumvit Set_5';
	z-index: 228;
	width: 629px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	position: relative;
}

.popup-box-title{
font-size: 23px;
line-height: 32px;
font-family: '__Sukhumvit Set_5';
font-weight: 500;
}

.popup-box-description{
    	z-index: 251;
	width: 100%;
	min-height: 127px;
	height: 230px;
	overflow-y: scroll;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 27px;
	font-size: 16px;
	color: #000000;
	text-align: left;
	font-family: '__Sukhumvit Set_5';
	font-weight: 200;
	margin-top: 12px;
	position: relative;
}

.popup-box-footer{
        margin-top:10px !important;
}

.text-green-strong{
color: #00B800;
font-family: '__Sukhumvit Set_5';
font-weight: 700;
}
.text-default-normal{
	font-family: '__Sukhumvit Set_5';
	font-weight: 500;
}

.popup-box-quantity-prefix{
z-index: 234;
width: 173px;
min-height: 34px;
border-style: none;
border-color: transparent;
background-color: transparent;
line-height: 24px;
font-size: 17px;
color: #000000;
text-align: left;
font-family: '__Sukhumvit Set_5';
font-weight: 200;
position: relative;
margin-right: -10000px;
margin-top: 12px;
}

.input-quantity {
z-index: 247;
width: 25px;
min-height: 30px;
border-style: none;
border-color: transparent;
background-color: transparent;
line-height: 30px;
font-size: 18px;
color: #000000;
text-align: center;
font-family: '__Sukhumvit Set_5';
font-weight: 200;
position: relative;
margin-right: -10000px;
margin-top: 8px;
left: 216px;
}

.popup-box-input-decrease {
    z-index: 239;
    width: 25px;
    min-height: 29px;
    border-style: none;
    border-color: transparent;
    background-color: #00B800;
    padding-top: 5px;
    line-height: 24px;
    font-size: 17px;
    color: #FFFFFF;
    text-align: center;
    font-family: '__Sukhumvit Set_5';
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 6px;
    left: 186px;
    cursor:pointer;
}

.popup-box-input-increase {
    z-index: 243;
    width: 25px;
    min-height: 29px;
    border-style: none;
    border-color: transparent;
    background-color: #00B800;
    padding-top: 5px;
    line-height: 24px;
    font-size: 17px;
    color: #FFFFFF;
    text-align: center;
    font-family: '__Sukhumvit Set_5';
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 6px;
    left: 246px;
    cursor: pointer;
}

.productGroupList {
    width:100%;
    z-index: 123;
}

/* Products Header : 3 Groups */
.productGroupList .productGroupList-header {
    width: 100%;
    min-height: 42px;
    border-style: solid;
    border-color: #DDDDDD;
    border-bottom: none;
    background-color: #ebebeb;
    padding-top: 20px;
    text-indent: 32px;
    line-height: 25px;
    font-size: 19px;
    font-family: '__Sukhumvit Set_5';
    font-weight: 700;
    left: -1px;
    position: relative;
    border-width: 1px 1px 1px;
}

/* Products Sub Header lv.2 */
.productGroupList .productGroupList-body{
    width: 100%;
    min-height: 42px;
    border-style: solid;
    border-color: #DDDDDD;
    background-color: transparent;
    padding-top: 20px;
    text-indent: 32px;
    line-height: 25px;
    font-size: 19px;
    font-family: '__Sukhumvit Set_5';
    font-weight: 700;
    left: -1px;
    position: relative;
    border-width: 1px 1px 1px;
    
    padding-bottom: 30px;
}

.productGroupList .productGroupList-body h2 {
    font-weight: 500;
    margin-top: 20px;
    margin-right: 20px;
}

/* Tablet : Group of lv.3 */
.productGroupList .productGroupList-body .category-list {
    margin-top: 10px;
    padding-left: 40px;
    text-indent: 0;
    line-height: 23px;
}

/* Tablet : Sub Products Lists lv.3 */
.productGroupList .productGroupList-body .category-list li {
    list-style: none;
    font-size: 17px;
    font-weight: 500;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 3px;
}

/* Tablet : Group of lv.4 */
.productGroupList .productGroupList-body .category-list li ul {
   margin-left: 0px;
   line-height: 23px;
}
/* Tablet : Products Lists lv.4 */
.productGroupList .productGroupList-body .category-list li ul li {
    list-style: none;
    font-size: 17px;
    font-weight: 200;
	height: auto;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 3px;
	text-indent: 21px;
}

.productGroupList .productGroupList-body .category-list li ul li a {
}

	/* Tablet : CRU Icon Bullet */
		.productGroupList .productGroupList-body .category-list li:before,
		.productGroupList .productGroupList-body .category-list li ul li:before {
		z-index: 361;
		bottom: 2px;
		right: 12px;
		position: relative;
		
		font-family: FontAwesome;
		content: "\f016";
		color: #000;
		font-size: 11px;
	}



	/* popup-quotation */
	.popup-quotation
	{  
		z-index: 3314;
		width: 510px;
		height: auto;
		overflow-y: visible;
		background-color: none;
		margin-right: -10000px;
		position: relative;
	}



	/*#u22486-6*/
	.quotation-header
	{
		z-index: 16;
		width: 300px;
		min-height: 64px;
		border-style: none;
		border-color: transparent;
		background-color: transparent;
		position: relative;
	    text-align:left;
	    margin-top: -30px;
	}
	
	/*#u22486-2*/
	.quotation-header h2
	{
		width: 300px;
		font-size: 23px;
		line-height: 32px;
		color: #000;
		font-family: '__Sukhumvit Set_5';
		font-weight: 500;
		padding-top: 30px;
	}
	
	.quotation-header p{
		font-size: 17px;
		text-align: left;
		line-height: 24px;
		color: #000000;
		font-family: '__Sukhumvit Set_5';
		font-weight: 200;
		padding-bottom: 10px;
	}

/*mycart*/
#pu22491-4
{
	width: 0.01px;
	margin-top: 21px;
}

#u22491-4
{
	z-index: 3412;
	width: 452px;
	min-height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 31px;
	font-size: 18px;
	color: #000000;
	text-align: left;
	font-family: '__Sukhumvit Set_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}


	/* QTT Head Quantity */
	#u22492-4
	{
		z-index: 3416;
		width: 60px;
		min-height: 44px;
		border-style: none;
		border-color: transparent;
		background-color: transparent;
		line-height: 31px;
		font-size: 18px;
		color: #000000;
		text-align: right;
		font-family: '__Sukhumvit Set_5';
		font-weight: 700;
		position: relative;
		margin-right: -10000px;
		left: 350px;
	}

	/* QTT Head Remark */
	#u22496-4
	{
		z-index: 3420;
		width: 100px;
		min-height: 44px;
		border-style: none;
		border-color: transparent;
		background-color: transparent;
		line-height: 31px;
		font-size: 18px;
		color: #000000;
		text-align: left;
		font-family: '__Sukhumvit Set_5';
		font-weight: 700;
		position: relative;
		margin-right: -10000px;
		left: 520px;
		
			display: none;
	}


#pu7420,#pu22490-26
{
	width: 0.01px;
}

	/* Produsct lists : QTT INNER */
	#u22490-26
	{
		z-index: 3322;
		width: 350px;
		min-height: 50px;
		border-style: none;
		border-color: transparent;
		background-color: transparent;
		line-height: 27px;
		font-size: 14px;
		color: #000000;
		text-align: left;
		font-family: '__Sukhumvit Set_5';
		font-weight: 200;
		position: relative;
		margin-right: -10000px;
	}
	
	/* Produsct lists P : QTT INNER */
	#u22490-26 p {		
	    padding-left: 1px;
	    
	    overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 1; /* number of lines to show */
	    line-height: 27px;        /* fallback */
	    height: 27px;       /* fallback */
	    
	    border-bottom: 1px solid #ddd;
	}
	
	#u22490-26 p:before {
		content: url('../images/dot.png');
		padding-right: 9px;
	}
	
	/* QTT P Quantity */
	#u22493-26
	{
		z-index: 3360;
		width: 60px;
		min-height: 50px;
		border-style: none;
		border-color: transparent;
		background-color: transparent;
		line-height: 27px;
		font-size: 14px;
		color: #000000;
		text-align: right;
		font-family: '__Sukhumvit Set_5';
		font-weight: 200;
		position: relative;
		margin-right: -10000px;
		left: 350px;
	}
	
	#u22493-26 p {
		border-bottom: 1px solid #ddd;
	}

/* DELETE LISTS QTT */
#u22495-26
{
	z-index: 3386;
	width: 30px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 28px;
	font-size: 14px;
	color: #978666;
	text-align: left;
	font-family: '__Sukhumvit Set_5';
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	left: 450px;
	color: #FF6536;
}
	#u22495:hover {
		text-decoration: none;
		color: #7e7e7e;
	}

#u22495,#u22495-3,#u22495-5,#u22495-7,#u22495-9,#u22495-11,#u22495-13,#u22495-15,#u22495-17,#u22495-19,#u22495-21,#u22495-23
{
	text-decoration: none;
}

#pu22498
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 0;
	margin-left: 520px;
}

/* input Remark */
#u22498
{
	z-index: 3428;
	width: 1340px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	box-sizing: border-box;
	
	margin-top: 4px;
	background-color: #FFFFFF;
	position: relative;
	
		display: none;
}

#u22500
{
	z-index: 3429;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u22501
{
	z-index: 3430;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
}

#u22502
{
	z-index: 3431;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u22503
{
	z-index: 3432;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
}


#u22504
{
	z-index: 3433;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u22505
{
	z-index: 3434;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u22506
{
	z-index: 3435;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
}

#u22507
{
	z-index: 3436;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u22508
{
	z-index: 3437;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u22511
{
	z-index: 3438;
	width: 323px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
}

#pu22512-6
{
	width: 0.01px;
	margin-top: 1px;
}

#u22512-6
{
	z-index: 3348;
	width: 352px;
	min-height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F84D40;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u22513-6
{
	z-index: 3354;
	width: 95px;
	min-height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F84D40;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u22512-2,#u22513-2
{
	font-size: 16px;
	line-height: 22px;
	font-family: '__Sukhumvit Set_5';
	font-weight: 700;
	margin-top: 30px;
	color: #000;
}

#u22512-4,#u22513-4
{
	font-size: 15px;
	line-height: 21px;
	font-family: '__Sukhumvit Set_5';
	font-weight: 200;
	color: #00B800;
}

/* Confirm QTT */

#u22488-4
{
	z-index: 3424;
	width: 337px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #00b800;
	padding-top: 7px;
	line-height: 34px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Sukhumvit Set_5';
	font-weight: 200;
	margin-left: 0px;
	margin-top: 10px;
	position: relative;
	margin-bottom: 10px;
}

#u22488-4:hover {background-color: #05c205;}

#u22440
{
	z-index: 3439;
	width: 238px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

/* Scroll Bar Style */

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    border: 20px;
    background-color: #dfdfdf;
}
 
::-webkit-scrollbar-thumb {
    border: 20px;
    background-color: #bbbbbb;
    border: 2px solid #dfdfdf;
    	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
}


/*alert*/
.alert{
padding: 15px;
margin-bottom: 20px;
border: 1px solid transparent;
border-radius: 4px;
}
.alert-danger{
color: #a94442;
background-color: #f2dede;
border-color: #ebccd1;
}